BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: "", Arial; BACKGROUND-COLOR: #ffffff
}
A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #5271A9
}
.font_white {
	COLOR: #ffffff;
	font-size: 12px;
}
active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_white_normal:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_white_normal:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_white_normal:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}

A.white_f12:link {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: ""
}
A.white_f12:visited {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: ""
}
A.white_f12:hover {
	TEXT-DECORATION: underline
}
A.xq:link {
	FONT-SIZE: 14px;
	COLOR: #CC0000;
	line-height: 20px;
	text-decoration: underline;
}
A.xq:visited {
	FONT-SIZE: 14px;
	COLOR: #CC0000;
	text-decoration: underline;
}
A.xq:hover {
	TEXT-DECORATION: underline;
	color: #0099FF;
	font-size: 14px;
}
.bk1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #7BBCFE;
	border-right-color: #7BBCFE;
	border-left-color: #7BBCFE;
}
.bk2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #7BBCFE;
	border-left-color: #7BBCFE;
	border-bottom-width: 1px;
	border-bottom-color: #7BBCFE;
}
.altit {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.zw {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}

#massage_box_ok, #massage_box_nok {
	position:absolute;


    left:expression((body.clientWidth-250)/2); top:expression((body.clientHeight+260)/2); 				
	width:250px;
	height:150px;
	filter:dropshadow(color=#666666,offx=3,offy=3,positive=2);
	z-index:2;
	visibility: hidden;
}
#mask{
	position:absolute;
	top:0;
	left:0;



width:expression(body.scrollWidth); height:expression(body.scrollHeight); 						
	background:#666;
	filter:ALPHA(opacity=60);
	z-index:1;
	visibility: hidden;
}
.massage{border:#CC3300 solid; border-width:1 1 3 1; width:95%; height:95%; background:#fff; color:#CC3300; font-size:14px; line-height:150%}
.header{background:#CC3300; height:10%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; padding:3 5 0 5; color:#fff}
